TULISAN - Bug #3811

Pesan Error di Goods Receipt
08/26/2025 02:28 PM - haykal haykal

Status: Assigned Start date: 08/26/2025
Priority: High Due date: 08/29/2025
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer, ada bugs ketika mengedit dokumen Goods Receipt.

Jadi tadi 'kan user ingin mengedit document Goods Receipt dengan mengubah document statusnya menjadi Approved dan mengisi
Warehouse di bagian item. Namun ketika disave muncul pesan error seperti di foto yang saya attach ini.

Tapi kalau dicek di PMDMATO0004 untk MateriallD 00000085 di Warehouse 0001 quantitynya sudah 100 sih.

Apakah ini bugs di pesan error saja atau bagaimana? Soalnya Savenya gagal dan document statusnya gak keubah. Tolong bantu

dicek dan diperbaiki ya.
DocNo: 00000928
Menu Path: Logistic & Service > Inventory Document > Goods Receipt

Port: https://tulisan-dev.minovais.com/
DB: MinovaES_Tulisan_Dev (103.153.60.89)

Terimakasih.

History

#1 - 08/26/2025 03:37 PM - Kezia Pawitra Yulianti

- Due date set to 08/29/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

- Priority changed from Normal to High

#2 - 08/26/2025 04:17 PM - Tri Rizqiaty
- Assignee changed from Tri Rizqiaty to haykal haykal

Ini docstatus sebelumnya apa?
Dan document pakai ref?
Atau create langsung?

#3 - 08/26/2025 04:49 PM - haykal haykal
- Assignee changed from haykal haykal to Tri Rizqiaty

Sebelumnya QA (DocStatus 1) dan masih blm keubah juga
Pakai Ref dari PO
